Custom Query (444 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (40 - 42 of 444)

Ticket Resolution Summary Owner Reporter
#43 invalid Problems with older version of YAM using MUI4 Samir Hawamdeh
Description

Summary

Older versions of YAM doesn't work correctly since the introduction of the newest MUI 4.0 in AmigaOS4, the YAM's versions affected are the 2.2, 2.3 and the 2.4/2.4p1 (all of them are 68k) while using YAM 2.5 it start working normally even under MUI 4.0

When you start one of this older version of YAM the GUI columns are mostly wrong and in this situation we can't even resize the window at all, all i can do is just close the program but even in this case sometimes it crash (attach below)

Well well not a big problem you can say, let's use a modern release instead ! However what is strange is that since i've downloaded and tried one of this broken 68k release (it was YAM 2.2 to be precise) then i'm in the situation that i can't even start any of the nighly of YAM 2.10, because since then i have a similar problem with the program interface also in latest releases !

I post this problem here because most probably is a MUI4 bug (not releated to any possible bug of YAM) even because as far as i remember all versions of YAM normally under MUI 3.9 and AmigaOS 4.1 Update 6

Steps to reproduce

  1. Using MUI4 under AmigaOS4, then download and start YAM 2.2 from:

http://yam.ch/download/YAM%202.2/YAM22.lha

At this point you should see that the interface is mostly broken (see grab attached). If you close it, then a crash may happen too, again a crashlog is attached

  1. Now and only after this test (in any case) just try to start YAM 2.10, in my case the GUI of YAM 2.10 will reproduce exactly the same problem even after a reboot, just like some settings of this ancient version of YAM have "corrupted" some internals

Expected results

All version of YAM should start correctly as it was before using MUI 3.9, and of course at the same time it should not "broke" a modern installation

#44 fixed Window gadgets Thore Böckelmann Mikhail Malyshev
Description

Problem

MUI window gadgets (Zoom, Snap. Menu, MUI…) are no longer patched properly by Visual Prefs.

Analysis

Cosmetic problem

Enhancement recommendation

If not possible to find a simple solution, maybe have an ENV variable, so that the gadgets are rendered using old code (for whom it is required)

Pictures show old MUI 3.8/3.9 and NEW MUI 3.9

#45 fixed File lists with icons Thore Böckelmann Mikhail Malyshev
Description

Should the icons have a transparent background ?

Note: See TracQuery for help on using queries.